table.links td {
        border: 1px solid #bbbbbb;
        padding: 4px;
        vertical-align: top;
}
table.links th {
        border: 1px solid #bbbbbb;
        padding: 6px;
        vertical-align: top;
}
table.links th {
        text-align: left;
}
table.links tr td:nth-child(1) {
        /* link relation */
        border: 1px solid #bbbbbb;
        padding: 4px;
        vertical-align: top;
        font-family: Courier;
}
table.links tr td:nth-child(2) {
        /* link method */
        border: 1px solid #bbbbbb;
        padding: 4px;
        vertical-align: top;
        font-family: Courier;
        font-weight: bold;
}
.links tr:nth-child(even) {
    background-color: #dddddd;
        padding: 4px;
}

table.members td {
        border: 1px solid #bbbbbb;
        padding: 4px;
        vertical-align: top;
}
table.members th {
        border: 1px solid #bbbbbb;
        padding: 6px;
        vertical-align: top;
}
table.members th {
        text-align: left;
}
table.members tr td:nth-child(1) {
        /* member name */
        border: 1px solid #bbbbbb;
        padding: 4px;
        font-family: Courier;
}
table.members tr td:nth-child(2) {
        /* member type */
        border: 1px solid #bbbbbb;
        padding: 4px;
        font-family: Courier;
}

.members tr:nth-child(even) {
    background-color: #dddddd;
        padding: 4px;
}

table.rest td {
        border: 1px solid #bbbbbb;
        padding: 4px;
        vertical-align: top;
}
table.rest th {
        border: 1px solid #bbbbbb;
        padding: 6px;
        vertical-align: top;
}
table.rest th {
        text-align: left;
}
table.rest tr td:nth-child(1) {
        /* member name */
        border: 1px solid #bbbbbb;
        padding: 4px;
}
table.rest tr td:nth-child(2) {
        /* member type */
        border: 1px solid #bbbbbb;
        padding: 4px;
}

.rest tr:nth-child(even) {
    background-color: #dddddd;
        padding: 4px;
}

/*
  <span class='required'>...</code> is used to mark
  required members of data/definition schema or
  required parameters (such as path or body parameters)
  The style adds &loz; (an open diamond shape) to mark required params,
  and uses strong
*/
.required {
    font-weight: bold;
}
.required:after{
    content: '&ensp;&loz;';
    display: block;
}
